# Generated by Django 5.0.2 on 2024-04-09 12:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('real_property', '0004_alter_realproperty_property_type'),
    ]

    operations = [
        migrations.AlterField(
            model_name='realproperty',
            name='updated_at',
            field=models.DateTimeField(auto_now=True, db_index=True),
        ),
    ]
